## 下行-服务到本地


| 序号 | 应用场景  | topic | tag                        |
|----|-------|-------|----------------------------|
| 1  | app信息同步 | fspark_onlineInfo_sync    | #parkId_appInfo_sync       |
| 2  | 优惠券同步 | fspark_onlineInfo_sync    | ##parkId_couponInfo_sync   |
| 3  | 月卡类型定价同步 | fspark_onlineInfo_sync    | ##parkId_cardType_sync     |
| 4  | 月卡信息同步 | fspark_onlineInfo_sync    | #parkId_cardRenew_sync     |
| 5  | 线上支付同步 | fspark_onlineInfo_sync    | #parkId_onlinePayInfo_sync |
| 6  | 停车场黑名单同步 | fspark_onlineInfo_sync    | #parkId_blackcar_sync                       |
| 7  | 下发停车场信息 | fspark_onlineInfo_sync    | #parkId_parkinfo_sync                       |
| 8  | 下发停车场计费规则 | fspark_onlineInfo_sync    | #parkId_parkjf_sync                       |
| 9  | 下发车位预定信息 | fspark_onlineInfo_sync    | #parkId_ydplace_sync                       |
| 10 | 下发确认车位预定信息 | fspark_onlineInfo_sync    | #parkId_ydplaceok_sync_sync                       |
| 11 | 下发远程开车位锁 | fspark_onlineInfo_sync    | #parkId_openplacelock_sync                       |
| 12 | 请求C#线下计费 | fspark_onlineInfo_sync    | #parkId_localjf_sync                       |
| 13 | 下发无牌车入场信息    | fspark_onlineInfo_sync    | # parkId_nocarnoupincar_sync                       |
| 14 | 下发无牌车出场信息  | fspark_onlineInfo_sync    | #parkId_nocarnoupoutcar_sync                       |
| 15 | 下发在场记录修正或删除信息  | fspark_onlineInfo_sync    | #parkId_modifycar_sync                       |
| 16 | 下发预约记录  | fspark_onlineInfo_sync    | #parkId_downreserver_sync                       |
| 17 | 下发电子发票  | fspark_onlineInfo_sync    | #parkId_invoice_sync                       |
| 18 | 下发出入场车牌  | fspark_onlineInfo_sync    | #parkId_out_licensenumber_sync                       |
| 19 | 下发入场补录  | fspark_onlineInfo_sync    | #parkId_add_parkin_sync                       |
| 20 | 云端借道设置信息  | fspark_onlineInfo_sync    | #parkId_through_sync                       |
| 21 | 优惠券设置同步  | fspark_onlineInfo_sync    | #parkId_couponConfig_sync                       |
| 22 | 云坐席下发配置信息  | fspark_onlineInfo_sync    | #parkid_sendcloudconfig_sync                       |
| 23 | 停车管家手动入场信息下发  | fspark_onlineInfo_sync    | #parkid_parkinsend_sync                       |
| 24 | 停车管家手动出场信息下发  | fspark_onlineInfo_sync    | #parkid_parkoutsend_sync                       |
| 25 | 云端下发长租临停套餐对应进出模式  | fspark_onlineInfo_sync    | #parkId_inoutModel_sync                       |
| 26 | 云端下发长租临停套餐对应开闸模式,车辆类型入场权限  | fspark_onlineInfo_sync    | #parkId_carPower_sync                       |
| 27 | 云端下发固定临停  | fspark_onlineInfo_sync    | #parkId_fixedcharge_sync                       |
| 28 | 批量注销月卡下发  | fspark_onlineInfo_sync    | #parkId_cancelCardList_sync                       |
| 29 | 云端下发手动出入场开闸  | fspark_onlineInfo_sync    | #parkId_handler_parkinout_sync                       |
| 30 | 下发车场预约配置  | fspark_onlineInfo_sync    | #parkId_reserver_sync                       |
| 31 | 下发车位配置  | fspark_onlineInfo_sync    | #parkId_downplaceconfig_sync                       |
| 32 | 云端下发跟车未缴费操作  | fspark_onlineInfo_sync    | #parkId_car_following_operate_sync                       |
| 33 | 云端下发事件原因配置  | fspark_onlineInfo_sync    | #parkId_event_reason_config_sync                       |
| 34 | 云端下发云坐席传图片指令  | fspark_onlineInfo_sync    | #parkId_event_upload_img_sync                       |
| 35 | 抬杆/落杆指令下发  | fspark_onlineInfo_sync    | #parkid_liftdownbarrier_sync                       |
| 36 | 屏幕显示内容下发  | fspark_onlineInfo_sync    | #parkid_screenDisplay_sync                       |
| 37 | 酒店登记下发  | fspark_onlineInfo_sync    | #parkid_hotelregister_sync                       |
| 38 | 取消出入场下发  | fspark_onlineInfo_sync    | #parkid_cancelparkinout_sync                       |
| 39 | 下发车牌   | fspark_onlineInfo_sync    | #parkId_sendLicenseNumber_sync                       |
| 40 | 请求C#线下固定计费   | fspark_onlineInfo_sync    | #parkId_flatcharge_sync                       |
| 41 | 请求线下重推场内记录   | fspark_onlineInfo_sync    | #parkId_upparkin_sync                       |
| 42 | 下发车牌和救诊号   | fspark_onlineInfo_sync    | #parkId_sendNumber_sync                       |
| 43 | 储值账户下发MQ   | fspark_onlineInfo_sync    | #mqcode_depositinfo_sync                       |
| 44 | 储值账户退款下发MQ   | fspark_onlineInfo_sync    | #mqcode_depositrefund_sync                       |
| 45 | 储值账户充值记录下发MQ   | fspark_onlineInfo_sync    | #mqcode_renewrec_sync                       |
| 46 | 长租车-退款记录下发MQ   | fspark_onlineInfo_sync    | #mqcode_refundrec_sync                       |
| 47 | 下发访客凭证   | fspark_onlineInfo_sync    | #projectid_visitorvouther_sync                       |
| 48 | 下发访客配置   | fspark_onlineInfo_sync    | #projectid_visitorconfigure_sync                       |
| 49 | 访客策略配置下发   | fspark_onlineInfo_sync    | #projectid_visitorconfig_sync                       |
| 50 | 访客登记下发   | fspark_onlineInfo_sync    | #projectid_visitorregister_sync                       |


## 上行-本地到服务端

| 序号 | 应用场景  | topic | tag                        |
|----|-------|-------|----------------------------|
| 1  | 获得停车场信息 | fspark_localInfo_sync    | #parkId_getparkinfo_sync   |
| 2  | 获得停车场计费模板信息   | fspark_localInfo_sync    | #parkId_getparkjf_sync     |
| 3  | 上传软件版本   | fspark_localInfo_sync    | #parkId_getparkjf_sync_ACK |
| 4  | 上传入场信息   | fspark_localInfo_sync    | # parkId_upincar_sync                       |
| 5  | 计费请求   | fspark_localInfo_sync    | #parkId_getjfinfo_sync                       |
| 6  | 上传出场信息   | fspark_localInfo_sync    | #parkId_upoutcar_sync                       |
| 7  | 通道信息上传   | fspark_localInfo_sync    | #parkId_upchannel_sync                       |
| 8  | 上传楼层信息   | fspark_localInfo_sync    | #parkId_upfloors_sync                       |
| 9  | 上传分区信息   | fspark_localInfo_sync    | #parkId_upareas_sync                       |
| 10 | 运维事件上传   | fspark_localInfo_sync    | #parkId_upoplog_sync                       |
| 11 | 设备信息上传   | fspark_localInfo_sync    | #parkId_updevinfo_sync                       |
| 12 | 上传被扫付款信息   | fspark_localInfo_sync    | #parkId_onlinePayBeSwept_sync                      |
| 13 | 上传本地支付信息   | fspark_localInfo_sync    | #parkId_uploadPayinfo_sync                       |
| 14 | 获取节假日信息   | fspark_localInfo_sync    | #parkId_getholidayinfo_sync                       |
| 15 | 上传车辆压地感信息   | fspark_localInfo_sync    | #parkId_upcarno_sync                       |
| 16 | 长租车月卡操作信息上传   | fspark_localInfo_sync    | #parkId_upcardRenew_sync                       |
| 17 | 月卡类型定价上传   | fspark_localInfo_sync    | #parkId_upcardType_sync                       |
| 18 | 套餐对应开闸模式上传   | fspark_localInfo_sync    | #parkId_upOpenModel_sync                       |
| 19 | 车道对应车型入场权限上传   | fspark_localInfo_sync    | #parkId_upCarPower_sync                       |
| 20 | 上传停车场计费规则   | fspark_localInfo_sync    | #parkId_chargemodel_sync                       |
| 21 | 上传节假日信息   | fspark_localInfo_sync    | #parkId_upholiday_sync                       |
| 22 | 上传换班信息   | fspark_localInfo_sync    | #parkId_shift_sync                       |
| 23 | 上传岗亭人员相关信息   | fspark_localInfo_sync    | #parkId_upboxpersonnelinfo_sync                      |
| 24 | 上传入位/离位时间   | fspark_localInfo_sync    | #parkId_upplaceinoutcar_sync                       |
| 25 | 上传车道开闸信息   | fspark_localInfo_sync    | #parkId_upOpenModel_sync                       |
| 26 | 上传车道通行信息   | fspark_localInfo_sync    | #parkId_upCarPower_sync                       |
| 27 | 上传车辆进出模式和满位入场权限   | fspark_localInfo_sync    | #parkId_upInoutModel_sync                       |
| 28 | 上传借道设置   | fspark_localInfo_sync    | #parkId_upThrough_sync                       |
| 29 | 本地固定临停数据增删改上传   | fspark_localInfo_sync    | #parkId_fixedchargeup_sync                       |
| 30 | 线下批量上传月卡信息   | fspark_localInfo_sync    | #parkId_batchcardinfo_sync                       |
| 31 | 月卡信息同步   | fspark_localInfo_sync    | #parkId_cardRenew_sync                       |
| 32 | 上传跟车未缴费   | fspark_localInfo_sync    | #parkId_no_pay_car_following_sync                       |
| 33 | 上传事件原因配置   | fspark_localInfo_sync    | #parkId_event_reason_config_sync                       |
| 34 | 上传停车场信息   | fspark_localInfo_sync    | #parkId_upparkinfo_sync                       |
| 35 | 储值账户-信息上传MQ   | fspark_localInfo_sync    | #mqcode_depositinfo_sync                       |
| 36 | 储值账户退款上传MQ   | fspark_localInfo_sync    | #mqcode_depositrefund_sync                       |
| 37 | 储值账户充值记录上传MQ   | fspark_localInfo_sync    | #mqcode_renewrec_sync                       |
| 38 | 长租车-退款记录上传MQ   | fspark_localInfo_sync    | #mqcode_refundrec_sync                       |
| 39 | 储值账户-消费明细记录上传HTTP   | fspark_localInfo_sync    | /uploadDepositConsumeRec_sync (POST)                       |
| 40 | 上传访客通行记录   | fspark_localInfo_sync    | #projectid_visitoraccessrecord_sync                       |
| 41 | 访客策略配置上传   | fspark_localInfo_sync    | #projectid_visitorconfig_sync                       |
| 42 | 打印访客凭证条配置   | fspark_localInfo_sync    | #projectid_visitorprintconfig_sync                       |
| 43 | 访客登记上传   | fspark_localInfo_sync    | #projectid_visitorregister_sync                       |
| 44 | 访客黑名单   | fspark_localInfo_sync    | #projectid_visitorblacklist_sync                       |
| 45 | 访客登记地点 | fspark_localInfo_sync    | #projectid_visitorplace_sync                       |
| 46 | xxx | fspark_localInfo_sync    | xxxx                       |
| 47 | xxx | fspark_localInfo_sync    | xxxx                       |
